// Colors
$purpleLight: #302d43;
$purpleDark: #282639;
$neonGreen : #92cf48;
$greyLight: #f4f6f9;
$greyDark: #eaedf3;

// Fonts
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700&display=swap');